body {
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
  width: 100%;
}
.container-fluid {
  width: 100% !important;
  max-width: 1440px !important;
}
.center {
  text-align: center;
}
h1, h2, h3, h4, h5, p, li, a, span, div, section {
  font-family: 'Open Sans', sans-serif;
}
h2 {
  margin: 20px 0 !important;
  font-weight: 400;
  font-size: 35px;
}
p, li {
  font-size: 16px;
}
.breadcrumb li {
  font-size: 13px;
}
.filet {
  border-bottom: 2px solid #2f8acd;
  width: 50px;
  margin-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
}
.filet-bis {
  border-bottom: 2px solid #EEE;
  width: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
  display: inline-block;
}
.filet-ter {
  border-bottom: 2px solid #FFF;
  width: 50px;
  margin-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
}
.photo-head h1, .photo-head p {
  text-align: center;
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
}
.photo-head h1 {
  margin-bottom: 20px;
  margin-top: 250px;
  text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}
.photo-head p {
  font-size: 18px;
  text-shadow: 0 1px 2px rgba(0,0,0,0.6);
  font-weight: 400;
}
/*********************************** BOUTONS ***********************************/
 .btn-vert {
  background-color: #95c11e !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF;
  font-size: 16px !important;
  margin-right: 10px;
}
.btn-bleu-full {
  background-color: #2f8acd !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF;
  font-size: 16px !important;
  padding-top: 12px;
}
.btn-bleu-full:hover {
  background-color: #2ca4d7 !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF !important;
  font-size: 16px !important;
  padding-top: 12px;
}
.button-bleu-full {
  background-color: #2f8acd !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF;
  font-size: 16px !important;
  padding-top: 6px;
}
.button-bleu-full:hover {
  background-color: #2f8acd !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF !important;
  font-size: 16px !important;
  padding-top: 6px;
}
.btn:focus {
  color: #ffffff;
  outline: none !important;
}
.btn:active {
  box-shadow: inset 0 -2px 4px rgba(0, 0, 0, 0.125) !important;
  -webkit-box-shadow: inset 0 -2px 4px rgba(0, 0, 0, 0.125) !important;
}

/*********************************** FORM ***********************************/
input, select {
  height:50px;
  padding-left: 15px !important;
  padding-right: 15px !important;
  border-radius: 5px;
  border: 1px solid #FFFFFF;
  margin-top: 30px !important;
  background-color: #fafafa !important;
}
textarea {
  padding-left: 15px !important;
  padding-top: 15px;
  margin-top: 30px !important;
  border-radius: 5px;
  border: 1px solid #FFFFFF;
  min-height:200px !important;
  background-color: #fafafa !important;
  margin-bottom: 30px !important;
  resize: none;
}
input:focus, textarea:focus, select:focus {
  border: 1px solid #E6E6E6;
}

input:focus, textarea:focus, select:focus {
  outline-color: #FFFFFF;
}

@media (max-width: 992px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display: block !important;
  }
}
.white-overlay-img {
  position: absolute;
  opacity: 0.9;
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
@media (max-width: 992px) {
  .white-overlay-img {
    background-color: #FFF;
    opacity: 0.9;
    width: 100%;
  }
}
.quatrecentquatre {
  margin-top: 200px;
  color: #a5694b;
}
.underconstruction {
  margin-top: 120px;
}
.underconstruction img {
  max-width: 800px;
}
.quatrecentquatre h2 {
  font-size: 45px;
  font-weight: 600;
}
.quatrecentquatre p {
  font-size: 30px;
  margin-bottom: 40px;
}
@media (max-width: 630px) {
  .quatrecentquatre {
    margin-top: 100px;
    color: #a5694b;
  }
  .quatrecentquatre h2 {
    font-size: 30px;
    font-weight: 600;
  }
  .quatrecentquatre p {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .quatrecentquatre img {
    max-width: 100%;
    height: auto;
  }
}
@media (max-width: 991px) {
  .marg-bot {
    margin-bottom: 0 !important;
  }
}
.marg-bot {
  margin-bottom: 40px;
}
.marg-bot-404 {
  margin-bottom: 100px;
}
.back-grey {
  background-color: #fafafa;
}
/* Workaround to make the bootstrap select work */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background: url('../assets/img/select_arrow.png') right / 20px no-repeat #fff;
  padding-right: 20px;
  color: #7B7B7B !important;
  text-shadow: 0 0 0 #7B7B7B !important;
  outline: none;
}
select::-ms-expand {
  display: none;
}
#cgu-cgv {
  padding-top: 100px;
  padding-bottom: 20px;
}
#cgu-cgv h4 {
  font-size: 18px !important;
  font-weight: bold;
}
#cgu-cgv b {
  font-family: Open-Sans !important;
}
.gradient h1 {
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 39px;
  margin-bottom: 40px;
  font-weight: 400;
  padding-top: 50px;
}
.gradient p {
  color: #ffffff;
  font-family: 'Open Sans Light', sans-serif;
  letter-spacing: 0.1px;
  font-size: 19px;
  font-weight: 100;
  padding-bottom: 70px;
}
#message-send {
  padding-top: 100px;
}
.message-send-success {
  font-size: 22px;
}
